<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote name="clo-ype" fetch="https://git.codelinaro.org/clo/ype" review="null"/>
  <remote name="clo" fetch="https://git.codelinaro.org" review="codelinaro.org"/>
  <default remote="clo" revision="refs/heads/LE.FRAMEWORK.2.0.r7"/>
  <project name="clo/le/OTA/build" path="src/OTA/build" revision="cd5cf7209405b7e9696d1652bda04b27f67864e4" upstream="refs/heads/le-ota.lnx.2.0.r12-rel"/>
  <project name="clo/le/OTA/device/qcom/common" path="src/OTA/device/qcom/common" revision="18ad4eca38a0a4a3117136a11416d3c404dca7fa" upstream="refs/heads/le-ota.lnx.2.0.r12-rel"/>
  <project name="clo/le/OTA/external/bsdiff" path="src/OTA/external/bsdiff" revision="0db1c9b59c1c0479e2753cb8cf98a09d62bc4ff0" upstream="refs/heads/le-ota.lnx.2.0.r12-rel"/>
  <project name="clo/le/OTA/platform/external/libdivsufsort" path="src/OTA/external/libdivsufsort" revision="70a94c7454df52eefe5da0a3cd1c10952742d3e6" upstream="refs/heads/le-ota.lnx.2.0.r12-rel"/>
  <project name="clo/le/OTA/recovery" path="src/OTA/recovery" revision="311c0338dc5d2cb7dab0e3039dcee5974bf78948" upstream="refs/heads/le-ota.lnx.2.0.r12-rel"/>
  <project name="clo/le/OTA/system/core" path="src/OTA/system/core" revision="62ed262d40a05a4d6623108bbb3a57ecea5cdaf8" upstream="refs/heads/le-ota.lnx.2.0.r12-rel"/>
  <project name="clo/le/OTA/system/extras" path="src/OTA/system/extras" revision="4814452eebac0b1991fb80f634536d7a6130ef5f" upstream="refs/heads/le-ota.lnx.2.0.r12-rel"/>
  <project name="external/openembedded.org/meta-openembedded" path="poky/meta-openembedded" remote="clo-ype" revision="9cf4ebeb3de524009a73f49722489dc4aa183adb" upstream="refs/heads/clo/openembeded.org/kirkstone"/>
  <project name="external/yoctoproject.org/poky" path="poky" remote="clo-ype" revision="6bd3969d32730538608e680653e032e66958fe84" upstream="refs/heads/clo/yocto/kirkstone"/>
  <project name="clo/le/meta-qti-bsp" path="poky/meta-qti-bsp" revision="af9f6619c1d5b76efe9f712535dc182339a11f7d" upstream="refs/heads/yocto.lnx.5.0.r7-rel"/>
  <project name="clo/le/meta-qti-distro" path="poky/meta-qti-distro" revision="a5fc4ed4a0681088ad499131fc476a388243baad" upstream="refs/heads/yocto.lnx.5.0.r7-rel"/>
  <project name="clo/le/meta-qti-sepolicy" path="poky/meta-qti-sepolicy" revision="595702be386a911cb72066cf6faffbc1e72d3d54" upstream="refs/heads/le-sepolicy.lnx.5.0.r7-rel"/>
  <project name="clo/le/meta-selinux" path="poky/meta-selinux" revision="0c351be8372d9981bfe1b05511d46b468515fc5f" upstream="refs/heads/le-sepolicy.lnx.5.0.r7-rel"/>
  <project name="clo/le/platform/external/safe-iop" path="src/external/safe-iop" revision="aa0725fb1da35e47676b6da30009322eb5ed59be" upstream="refs/heads/le-blast.lnx.2.0.r9-rel"/>
  <project name="clo/le/platform/system/core" path="src/system/core" revision="bf07a8803a4c7b9471c9502025005f31380dc63b" upstream="refs/heads/le-blast.lnx.2.0.r9-rel"/>
  <project name="clo/le/platform/system/extras" path="src/system/extras" revision="1d0ab993cebcd07d20e5177ebe793f035292b5c5" upstream="refs/heads/le-blast.lnx.2.0.r9-rel"/>
  <project name="clo/le/platform/system/memory_repo" path="src/system/memory" revision="ee1163c598ba2a1a0c0f53b97b3e063665695817" upstream="refs/heads/memory-le-apps.lnx.1.0.r41-rel"/>
  <project name="clo/le/platform/system/memory/libdmabufheap" path="src/system/memory/libdmabufheap" revision="c4944ad6ba34dba200a4f127b43e2c94e109fb99" upstream="refs/heads/memory-le-apps.lnx.1.0.r41-rel"/>
  <project name="clo/le/platform/system/memory/libmeminfo" path="src/system/memory/libmeminfo" revision="e5690f41db4637600d40b74d7eb8207837edfb85" upstream="refs/heads/memory-le-apps.lnx.1.0.r41-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/le-framework" path="src/frameworks" revision="33644aec41a991d6ff9df3ede0893b7786910acb" upstream="refs/heads/le-frameworks.lnx.3.0.r9-rel"/>
  <project name="clo/le/qc/components/le-blast.lnx/oe-recipes-oss" path="poky/meta-qti-bsp/recipes-blast" revision="2094922f41f0521cf4d8a199d391b6a4ae87f346" upstream="refs/heads/le-blast.lnx.2.0.r9-rel"/>
  <project name="clo/le/qc/components/le-frameworks.lnx/oe-recipes-oss" path="poky/meta-qti-bsp/recipes-frameworks" revision="573cadd61fe70caba1689cd81a18e63e7c84198a" upstream="refs/heads/le-frameworks.lnx.3.0.r9-rel"/>
  <project name="clo/le/qti-conf" path="poky/qti-conf" revision="92f7a4ad515b57cdd496f84d9fc7ce411fee0721" upstream="refs/heads/yocto.lnx.5.0.r7-rel">
    <linkfile src="set_bb_env.sh" dest="setup-environment"/>
  </project>
</manifest>
